#container
{
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#fff;
}


.leftEdge
{

	width:23px;
}

.rightEdge
{

	width:23px;
}

#jFlowSlide
{
	margin:0 0 0 0;
	background:#fff;
}

#myController
{
	background-image:url(../../images/tab.png);
	_background-image:url(../../images/tab.jpg);
}

.jFlowControl
{
	float:left;
	color:#27519c;
	background-image:url(../../images/tab.png);
	_background-image:url(../../images/tab.jpg);
	background-repeat:repeat-x;
	cursor:pointer;
	padding:4px 14px 6px 15px;
	line-height:normal;
}

.jFlowControl:hover
{
	background-image:url(../../images/tabHover.png);
	_background-image:url(../../images/tabHover.jpg);
	color:#d26e4e;
}

.jFlowSelected
{
	background-image:url(../../images/tabBottom.png);
	_background-image:url(../../images/tabBottom.jpg);
	color:#d26e4e;
	padding:3px 13px 6px 14px;
	border:1px solid #fff;
	border-bottom:0;
}

.jFlowSelected.hover
{
	background-image:url(../../images/tabBottom.png);
	_background-image:url(../../images/tabBottom.jpg);
	border:1px solid #bbb;
	border-bottom:0;
}

.jFlowSelected:hover
{
	background-image:url(../../images/tabBottom.png);
	_background-image:url(../../images/tabBottom.jpg);
	cursor:default;
}

.innerPadding
{
	padding:15px;
}

.innerPadding p
{
    margin-top:0;
    padding:0;
}

#mySlides a
{
    margin:0;
    padding:0;
    background-image:none;
    text-decoration:underline;
}

.loading
{
    background: transparent url(../../images/loading.gif) 50% 50% no-repeat;
}